Contenu | Rechercher | Menus

Annonce

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#251 Le 23/05/2024, à 07:12

Pepsii

Re : Bug Ubuntu 22.04.1 LTS

Coeur Noir
D'ailleurs pour te donner aussi l'info
Quand j'ai ce genre de gèle/freeze blocage j'ai les 4 processeur à 100% avec la RAM qui arrive presque à 8Go donc (100%) et j'ai remarqué cela dans monitoring à chaque plantage même délire des processeur

Je me pose la question comme le processeur est un Intel® Core™ i3-5005U × 4 il y aurait pas un soucis avec ? pilote ou autre justement ?
A force on va trouvé car j'ai ubuntu 18.04 ou 20.04 sur un autre pc hp avec le même processeur jamais eu de soucis avec donc la question se pose
Après vu que j'ai des bug avec 22.04 j'ai pas osé passé l'autre pc à 22.04 pour tester...

grosfi.ch/xFeyqxiKL3w

Dernière modification par Pepsii (Le 23/05/2024, à 07:29)

Hors ligne

#252 Le 23/05/2024, à 09:11

geole

Re : Bug Ubuntu 22.04.1 LTS

Bonjour
puisque tu es capable de voir que la RAM est  presque à 100% et que les quatre processeurs sont à 100%, tu devrais être capable de dire l'application qui consomme tout via la commande top.
Je suis surpris qu'on ne l'ait déjà pas évoquée,
Une possibilité.
-ouvre un terminal et frappe cette commande

watch -n 15 top -n 1 >top.txt

Puis mets le terminal en petite fenêtre

Après le reboot lié à l incident, donne ce retour

head -20 top.txt

Dernière modification par geole (Le 23/05/2024, à 10:34)


Les grilles de l'installateur https://doc.ubuntu-fr.org/tutoriel/inst … _subiquity
"gedit admin:///etc/fstab" est proscrit,  utilisez "pkexec env DISPLAY=$DISPLAY XAUTHORITY=$XAUTHORITY xdg-open /etc/fstab" Voir  https://doc.ubuntu-fr.org/gedit
Les partitions EXT4 des disques externes => https://forum.ubuntu-fr.org/viewtopic.p … #p22697248

Hors ligne

#253 Le 23/05/2024, à 09:16

xubu1957

Re : Bug Ubuntu 22.04.1 LTS

Bonjour,

Pour top, retour au #76 :

top - 20:36:10 up  9:32,  1 user,  load average: 1,32, 1,13, 1,18
Tâches: 262 total,   1 en cours, 261 en veille,   0 arrêté,   0 zombie
%Cpu(s): 24,3 ut,  3,6 sy,  0,0 ni, 65,5 id,  6,7 wa,  0,0 hi,  0,0 si,  0,0 st
MiB Mem :   7861,4 total,   3896,9 libr,   1917,9 util,   2046,6 tamp/cache
MiB Éch:   7813,0 total,   6865,5 libr,    947,5 util.   4899,9 dispo Mem 

    PID UTIL.     PR  NI    VIRT    RES    SHR S  %CPU  %MEM    TEMPS+ COM.     
  45962 pepsii    20   0 1131,1g 447372 145660 S  78,8   5,6   5:36.17 chrome   
  45977 pepsii    20   0   32,8g  80652  67640 S   7,6   1,0   3:10.12 chrome   
   7998 pepsii     9 -11 2289392  13860  10136 S   7,0   0,2  16:19.27 pulseau+ 
   9084 pepsii    20   0 5358464 116276  48608 S   4,6   1,4   9:18.76 gnome-s+ 
   8109 pepsii    20   0 1127124  28720  17016 S   3,0   0,4   6:00.51 Xorg     
  47330 pepsii    20   0  894412  55724  43044 S   2,3   0,7   0:00.65 gnome-t+ 
  45497 pepsii    20   0   32,7g 436816 196452 S   0,7   5,4   3:35.25 chrome   
   1201 systemd+  20   0   14968   1016    804 S   0,3   0,0   0:46.85 systemd+ 
   1346 root      20   0  405316   8196   4716 S   0,3   0,1   0:13.38 fail2ba+ 
  45986 pepsii    20   0   32,3g  75836  65016 S   0,3   0,9   0:12.40 chrome   
  46498 root       0 -20       0      0      0 I   0,3   0,0   0:05.50 kworker+ 
  46777 root       0 -20       0      0      0 I   0,3   0,0   0:04.03 kworker+ 
  47362 pepsii    20   0   15880   4408   3504 R   0,3   0,1   0:00.03 top      
      1 root      20   0  169000   8212   4456 S   0,0   0,1   0:08.01 systemd  
      2 root      20   0       0      0      0 S   0,0   0,0   0:00.01 kthreadd 
      3 root       0 -20       0      0      0 I   0,0   0,0   0:00.00 rcu_gp   
      4 root       0 -20       0      0      0 I   0,0   0,0   0:00.00 rcu_par+ 
pepsii@pepsii:~$ 

Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

Hors ligne

#254 Le 23/05/2024, à 09:27

geole

Re : Bug Ubuntu 22.04.1 LTS

J'ai retrouvé cet échange
Donne ces retours.

sudo apt update
sudo apt upgrade
sudo apt autoremove
sudo apt purge ~
sudo apt-mark showmanual | awk '/linux-.*[0-9]/ && ! /hwe-[0-9][02468].04/{print}' | xargs -r sudo apt-mark auto

Puis je pense qu'il faudrait que tu te prépares à faire le passage en 24.10  avant 49 jours sinon ton logiciel sera obsolète, malgré le fait que ton ordinateur ne fonctionne pas bien.

Dernière modification par geole (Le 23/05/2024, à 12:41)


Les grilles de l'installateur https://doc.ubuntu-fr.org/tutoriel/inst … _subiquity
"gedit admin:///etc/fstab" est proscrit,  utilisez "pkexec env DISPLAY=$DISPLAY XAUTHORITY=$XAUTHORITY xdg-open /etc/fstab" Voir  https://doc.ubuntu-fr.org/gedit
Les partitions EXT4 des disques externes => https://forum.ubuntu-fr.org/viewtopic.p … #p22697248

Hors ligne

#255 Le 23/05/2024, à 09:50

iznobe

Re : Bug Ubuntu 22.04.1 LTS

Bonjour au #78 , on voit chrome qui bouffe plus de 2 Coeurs complets du CPU .
Peut etre que c' est lui la sources des plantages . ( en tout cas , ca parait pas normal , sauf si tu as entre 50 et 100 onglets d' ouverts dans chrome lorsque tu as fait le top )
que donne

ls -l /var/crash

Dernière modification par iznobe (Le 23/05/2024, à 09:51)


retour COMPLET et utilisable de commande
MSI Z490A-pro , i7 10700 , 32 GB RAM .

Hors ligne

#256 Le 23/05/2024, à 09:59

xubu1957

Re : Bug Ubuntu 22.04.1 LTS

Vu 197 extensions navigateurs servent de spywares (21.01.19)

J'ai les commandes pour lister les extensions pour firefox, en .deb :

grep -oP '},"name":"\K[^"]+' ~/.mozilla/firefox/*.*default*/addons.json

en snap :

grep -oP '},"name":"\K[^"]+' ~/snap/firefox/common/.mozilla/firefox/*.*default*/addons.json

mais pas pour google_chrome, ni pour chromium-browser.

Dernière modification par xubu1957 (Le 23/05/2024, à 10:04)


Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

Hors ligne

#257 Le 23/05/2024, à 10:56

iznobe

Re : Bug Ubuntu 22.04.1 LTS

il suffit de tester pendant une periode longue en utilisant un autre navigateur que chrome .
surtout que c' est un logiciel pas du tout open source et qui est truffé de spyware , ca ne peut faire que du bien d ' utiliser un autre navigateur .


retour COMPLET et utilisable de commande
MSI Z490A-pro , i7 10700 , 32 GB RAM .

Hors ligne

#258 Le 23/05/2024, à 12:37

Pepsii

Re : Bug Ubuntu 22.04.1 LTS

Hello xubu1957, geole et iznobe

Pour répondre à geole je te donne les commande par la suite.
Les photos dates mais c'étais déjà c'est soucis là
Oui je pensait faire la MàJ pour voir ce que sa donnerais


Iznobe je n'est plus chrome ou chromium je suis sur brave, mais effectivement j'avais tester tout les navigateurs j'ai eu le meme soucis avec tous même brave actuellement.
J'ai tester firefox, brave, chrome, chromium toujours ces soucis...
Et je n'ouvre qu'une dizaine d'onglet maximum...

Xubu1957 ce sont les commandes que je doit te donné ?
Iznobe je te donne les commande par la suite

Dernière modification par Pepsii (Le 23/05/2024, à 12:42)

Hors ligne

#259 Le 23/05/2024, à 16:03

Coeur Noir

Re : Bug Ubuntu 22.04.1 LTS

En réponse au #250

⋅ Il y a dans ton $HOME ( ton répertoire personnel /home/pepsii ) nombre d'éléments qui n'appartiennent pas à pepsii ( toi ) mais à root ( le super utilisateur ).
Ces éléments concernent Auto-Palera1n-Improved, Venv ( numpy ? ), usbmux2d.

Ça n'est pas souhaitable : dans un répertoire personnel tout est censé appartenir à la personne titulaire de ce $HOME.
Avant de réattribuer le bon propriétaire à ces éléments, sais-tu pourquoi ces éléments sont là ?

Tant que tu travailles dans ton répertoire personnel, il n'y a jamais besoin de commande sudo - sudo on ne s'en sert que pour intervenir sur des éléments du système appartenant à root.

les droits sur ton répertoire personnel /home/pepsii sont complètement dangereux.
Là il est à poil, le monde entier pourrait facilement faire ce qu'il veut dedans.
Je ne sais pas ce que tu as cru résoudre en réglant ces droits, mais c'est à changer tout de suite :

sudo chmod -cR a-rwX,u+rwX,g+rX $HOME

Qui est l'utilisateur minima ?

⋅ le dmesg confirme bien un souci avec le lecteur cd~dvd sr0 - et à priori aucun autre souci matériel ( c'est rare ! )
Mais c'est peut-être simplement un besoin de nettoyage~dépoussiérage, du lecteur comme du disque que tu essaies de lire.
Les lecteurs optiques sont sensibles et vite capricieux.

tu n'es pas sous Ubuntu 22.04 mais Ubuntu 23.10 !
Cette version ne sera plus maintenue vers juillet~août prochains.

⋅ à première vue rien de bizarre concernant RAM ou swap. Cette dernière est je suppose vu sa taille, un fichier.
Au moment où tu as passé la commande free -wh qu'étais-tu en train de faire ?
C'était juste après un redémarrage ou tu avais lancé divers logiciels ?

Car là la RAM est déjà bien sollicitée, beaucoup de cache.
Est-ce qu'une procédure du genre « mettre les caches des navigateurs en RAM » évoque quelque chose pour toi, que tu aurais pu faire ? ( c'est une fausse bonne idée, au cas où, à ne pas faire. )

_________________________________________________________________

À vue de nez tu aimes « bidouiller ». Mais quand tu demandes de l'aide, c'est vital que le ou les aidants puissent se faire une idée précise de ton contexte.
Si cette installation est récente, elle montre déjà des aspects qui ne sont pas ceux par défaut - et c'est pas forcément anormal, vu que tu te sers de ton ordi comme tu veux.
Mais l'aidant⋅e ne peut pas savoir si c'est normal, il ne connaît pas ton histoire, par ex. pourquoi la présence des éléments Auto-Palera1n-Improved, Venv ( numpy ? ) ou usbmux2d, appartenant à root.

Bref. Je ne pense pas qu'il s'agit foncièrement d'un bug d'Ubuntu ;-)

Dernière modification par Coeur Noir (Le 23/05/2024, à 18:41)


DébuterDocBien rédigerRetour commandeInsérer image | illustrations & captures d'écran <>

Hors ligne

#260 Le 23/05/2024, à 16:34

Coeur Noir

Re : Bug Ubuntu 22.04.1 LTS

À propos des navigateurs web.

Aujourd'hui - pour résumer grossièrement - il y a une grosse famille qui domine le marché : les navigateurs basés sur chromium.
Ce sont par exemple Edge, Brave, Vivaldi, Opera, Google-Chrome.
Techniquement, essayer l'un ou l'autre c'est la même chose.

En dehors de cette grosse famille, il reste par ex. Firefox, Safari, Epiphany-Gnome-Web-Browser…

Dans tous les cas de logiciels à « plugins / modules complémentaires », quand des problèmes surgissent la première chose à tester, c'est de relancer le logiciel de base SANS les modules complémentaires.

Pour google-chrome, les extensions se trouvent dans $HOME/.config/google-chrome/Default/Extensions et le nom de l'extension se trouve dans le fichier manifest.json ( si quelqu'un sait faire une commande pour lister ça joliment… ) qui lui se trouve dans un sous-dossier 'numéro-de-version' dans chaque dossier d'une extension malheureusement nommé via un genre d'uuid. Par exemple :
$HOME/.config/google-chrome/Default/Extensions/lmeddoobegbaiopohmpmmobpnpjifpii/0.4.3_0/manifest.json
qui est en fait :

grep -Ei "name|description" manifest.json 
   "description": "Open current page, link, or all tabs in the Firefox browser with a left-click or through right-click context menu.",
   "name": "Open in Firefox",

DébuterDocBien rédigerRetour commandeInsérer image | illustrations & captures d'écran <>

Hors ligne

#261 Le 23/05/2024, à 17:15

geole

Re : Bug Ubuntu 22.04.1 LTS

La fin de  vie est annoncée comme étant le 12 juillet

Dernière modification par geole (Le 23/05/2024, à 18:42)


Les grilles de l'installateur https://doc.ubuntu-fr.org/tutoriel/inst … _subiquity
"gedit admin:///etc/fstab" est proscrit,  utilisez "pkexec env DISPLAY=$DISPLAY XAUTHORITY=$XAUTHORITY xdg-open /etc/fstab" Voir  https://doc.ubuntu-fr.org/gedit
Les partitions EXT4 des disques externes => https://forum.ubuntu-fr.org/viewtopic.p … #p22697248

Hors ligne

#262 Le 27/05/2024, à 20:12

Pepsii

Re : Bug Ubuntu 22.04.1 LTS

geole a écrit :

Bonjour
puisque tu es capable de voir que la RAM est  presque à 100% et que les quatre processeurs sont à 100%, tu devrais être capable de dire l'application qui consomme tout via la commande top.
Je suis surpris qu'on ne l'ait déjà pas évoquée,
Une possibilité.
-ouvre un terminal et frappe cette commande

watch -n 15 top -n 1 >top.txt

Puis mets le terminal en petite fenêtre

Après le reboot lié à l incident, donne ce retour

head -20 top.txt

Salut geole
J'ai fait la manip que tu ma donnée ouvrir le terminal et mettre watch etc..
Je vient encore de freeze gèle et le pc à reboot donc j'ai taper la seconde commande et il y à rien normal ?

Hors ligne

#263 Le 27/05/2024, à 20:28

Pepsii

Re : Bug Ubuntu 22.04.1 LTS

Coeur Noir a écrit :

En réponse au #250

⋅ Il y a dans ton $HOME ( ton répertoire personnel /home/pepsii ) nombre d'éléments qui n'appartiennent pas à pepsii ( toi ) mais à root ( le super utilisateur ).
Ces éléments concernent Auto-Palera1n-Improved, Venv ( numpy ? ), usbmux2d.

Ça n'est pas souhaitable : dans un répertoire personnel tout est censé appartenir à la personne titulaire de ce $HOME.
Avant de réattribuer le bon propriétaire à ces éléments, sais-tu pourquoi ces éléments sont là ?

Tant que tu travailles dans ton répertoire personnel, il n'y a jamais besoin de commande sudo - sudo on ne s'en sert que pour intervenir sur des éléments du système appartenant à root.

les droits sur ton répertoire personnel /home/pepsii sont complètement dangereux.
Là il est à poil, le monde entier pourrait facilement faire ce qu'il veut dedans.
Je ne sais pas ce que tu as cru résoudre en réglant ces droits, mais c'est à changer tout de suite :

sudo chmod -cR a-rwX,u+rwX,g+rX $HOME

Qui est l'utilisateur minima ?

⋅ le dmesg confirme bien un souci avec le lecteur cd~dvd sr0 - et à priori aucun autre souci matériel ( c'est rare ! )
Mais c'est peut-être simplement un besoin de nettoyage~dépoussiérage, du lecteur comme du disque que tu essaies de lire.

Et concernant les navigateur j'ai que brave browser et firefox, je n'est plus chrome, chromium etc doit-je faire la manipulation quand même ?
Les lecteurs optiques sont sensibles et vite capricieux.

tu n'es pas sous Ubuntu 22.04 mais Ubuntu 23.10 !
Cette version ne sera plus maintenue vers juillet~août prochains.

⋅ à première vue rien de bizarre concernant RAM ou swap. Cette dernière est je suppose vu sa taille, un fichier.
Au moment où tu as passé la commande free -wh qu'étais-tu en train de faire ?
C'était juste après un redémarrage ou tu avais lancé divers logiciels ?

Car là la RAM est déjà bien sollicitée, beaucoup de cache.
Est-ce qu'une procédure du genre « mettre les caches des navigateurs en RAM » évoque quelque chose pour toi, que tu aurais pu faire ? ( c'est une fausse bonne idée, au cas où, à ne pas faire. )

_________________________________________________________________

À vue de nez tu aimes « bidouiller ». Mais quand tu demandes de l'aide, c'est vital que le ou les aidants puissent se faire une idée précise de ton contexte.
Si cette installation est récente, elle montre déjà des aspects qui ne sont pas ceux par défaut - et c'est pas forcément anormal, vu que tu te sers de ton ordi comme tu veux.
Mais l'aidant⋅e ne peut pas savoir si c'est normal, il ne connaît pas ton histoire, par ex. pourquoi la présence des éléments Auto-Palera1n-Improved, Venv ( numpy ? ) ou usbmux2d, appartenant à root.

Bref. Je ne pense pas qu'il s'agit foncièrement d'un bug d'Ubuntu ;-)




Salut coeur noir désolée de répondre tard

auto palera1n c'est le jailbreak pour iphone
surement une erreur de ma part je sais plus mais je peut les supprimé si besoin.
Pour la commande sudo je l'utilise si besoin, sudo su, sudo apt get install, sudo apt update etc, je me souvient pas d'avoir utilisé /i ou /b.
Pour les droit de mon répertoire j'ai changé comme tu ma donnée smile merci de l'info je ne savait pas hmm
Minima et un node sur un farming crypto celui-ci poserait-il problème ?
Pour le dmseg (lecteur cd/dvd) j'ai tout essayé même nettoyer la lentille avec un coton tige avec de l'alcool isopropylique met je n'arrive toujours rien à lire ni cd ni dvd :'(

Concernant la MàJ oui j'ai vu je vais faire la mise à niveau mais tu me conseille de repartir sur une base neutre ? formatage complet ou upgrade ?
Quand tu me parle de la commande  free -wh je ne voit pas ce que sait peut-tu m'expliqué s'il te plait ?
Mettre les cache des navigateurs en RAM ne me dit rien du tout, c'est quoi ?
Je sais que j'avais désactiver l'accéleration 3D du navigateur pensant que c'étais cela qui fessait planté en vain

Voilà pour te répondre clairement au chose, ensuite pour Venv ne me dit rien de tête, numpy je voit plus clairement ce que sais, et usbmux2d surement une autorisation du fait que j'ai voulu jailbreak l'iphone et fallait passé en root pour les droits SU

Désolée pour (citer) c'étais plus simple pour moi de te répondre à la suite de tes demandes juste en dessous smile

Dernière modification par Pepsii (Le 27/05/2024, à 20:31)

Hors ligne

#264 Le 29/05/2024, à 10:56

Pepsii

Re : Bug Ubuntu 22.04.1 LTS

Hello à tous
Voici un message jamais vu auparavant concernant Brave
Je joint la photo en lien
grosfi.ch/iiS3Mt6KG93

Quel et la cause ?
Merci à tous

Hors ligne

#265 Le 29/05/2024, à 11:46

xubu1957

Re : Bug Ubuntu 22.04.1 LTS

Bonjour,

Désolé, le programme "brave" a quitté de façon inattendue 

Votre ordinateur ne possède pas suffisamment de mémoire libre pour
 analyser automatiquement le problème et envoyer un rapport aux 
développeurs.

En lançant en commande :

brave

ressort-il un message d'erreur ?


Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

Hors ligne

#266 Le 29/05/2024, à 11:52

Pepsii

Re : Bug Ubuntu 22.04.1 LTS

Salut xubu1957

Voici la commande :

pepsii@pepsii:~$ brave
La commande « brave » n'a pas été trouvée, mais peut être installée avec :
sudo snap install brave
pepsii@pepsii:~$ 

Hors ligne

#267 Le 29/05/2024, à 11:58

xubu1957

Re : Bug Ubuntu 22.04.1 LTS

Et :

brave-browser

?


Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

Hors ligne

#268 Le 29/05/2024, à 12:20

Pepsii

Re : Bug Ubuntu 22.04.1 LTS

voici :

pepsii@pepsii:~$ brave-browser
Ouverture dans une session de navigateur existante.
pepsii@pepsii:~$ 

Hors ligne

#269 Le 29/05/2024, à 12:22

xubu1957

Re : Bug Ubuntu 22.04.1 LTS

ls -l /var/crash

cause ?


Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

Hors ligne

#270 Le 29/05/2024, à 12:23

Pepsii

Re : Bug Ubuntu 22.04.1 LTS

voici :

pepsii@pepsii:~$ ls -l /var/crash
total 996
-rw-r----- 1 pepsii whoopsie 878271 mai   29 10:51 _opt_brave.com_brave_brave.1000.crash
-rw-r----- 1 pepsii whoopsie 134666 mai   27 20:07 _opt_Vysor_vysorapp.1000.crash
pepsii@pepsii:~$ 

Hors ligne

#271 Le 29/05/2024, à 12:34

xubu1957

Re : Bug Ubuntu 22.04.1 LTS

Je ne saurais pas aider plus !   ¯∖_(ツ)_/¯


Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

Hors ligne

#272 Le 29/05/2024, à 12:59

Pepsii

Re : Bug Ubuntu 22.04.1 LTS

Pas de soucis on va attendre le retour de @geole @iznobe @CoeurNoir

Hors ligne

#273 Le 29/05/2024, à 17:00

iznobe

Re : Bug Ubuntu 22.04.1 LTS

Bonjour , montre

df -Th
df -Thi
LANG=C free -h
grep tmpfs /etc/fstab

Dernière modification par iznobe (Le 29/05/2024, à 17:00)


retour COMPLET et utilisable de commande
MSI Z490A-pro , i7 10700 , 32 GB RAM .

Hors ligne

#274 Le 29/05/2024, à 19:49

Pepsii

Re : Bug Ubuntu 22.04.1 LTS

salut iznobe
voici les commande

pepsii@pepsii:~$ df -Th
df: /tmp/.mount_ledger3WMqIT: Noeud final de transport n'est pas connecté
Sys. de fichiers Type     Taille Utilisé Dispo Uti% Monté sur
tmpfs            tmpfs      785M    2,4M  783M   1% /run
/dev/sda3        ext4       206G     27G  170G  14% /
tmpfs            tmpfs      3,9G     85M  3,8G   3% /dev/shm
tmpfs            tmpfs      5,0M     12K  5,0M   1% /run/lock
efivarfs         efivarfs   100K     85K   11K  89% /sys/firmware/efi/efivars
/dev/sda2        vfat        48M    7,0M   41M  15% /boot/efi
/dev/sda6        fuseblk    159G     45G  114G  29% /mnt/75245C763000C500
/dev/sda1        ext4       135G    105G   24G  82% /home
tmpfs            tmpfs      785M    136K  785M   1% /run/user/1000
pepsii@pepsii:~$ 
pepsii@pepsii:~$ df -Thi
df: /tmp/.mount_ledger3WMqIT: Noeud final de transport n'est pas connecté
Sys. de fichiers Type     Inœuds IUtil. ILibre IUti% Monté sur
tmpfs            tmpfs      981K   1,5K   980K    1% /run
/dev/sda3        ext4        14M   294K    13M    3% /
tmpfs            tmpfs      981K    443   981K    1% /dev/shm
tmpfs            tmpfs      981K      6   981K    1% /run/lock
efivarfs         efivarfs      0      0      0     - /sys/firmware/efi/efivars
/dev/sda2        vfat          0      0      0     - /boot/efi
/dev/sda6        fuseblk    114M    20K   114M    1% /mnt/75245C763000C500
/dev/sda1        ext4       8,6M   233K   8,4M    3% /home
tmpfs            tmpfs      197K    171   196K    1% /run/user/1000
pepsii@pepsii:~$ 
pepsii@pepsii:~$ LANG=C free -h
               total        used        free      shared  buff/cache   available
Mem:           7.7Gi       3.2Gi       3.3Gi       410Mi       1.9Gi       4.5Gi
Swap:          2.0Gi       940Mi       1.1Gi
pepsii@pepsii:~$ 
pepsii@pepsii:~$ grep tmpfs /etc/fstab
pepsii@pepsii:~$ 

Hors ligne

#275 Le 29/05/2024, à 20:10

Pepsii

Re : Bug Ubuntu 22.04.1 LTS

Salut geole pour répondre à ta demande du 23 mai
Voici les commandes

pepsii@pepsii:~$ sudo apt update
[sudo] Mot de passe de pepsii : 
Atteint :1 http://fr.archive.ubuntu.com/ubuntu mantic InRelease
Réception de :2 http://fr.archive.ubuntu.com/ubuntu mantic-updates InRelease [127 kB]
Atteint :3 https://brave-browser-apt-release.s3.brave.com stable InRelease     
Atteint :4 https://download.docker.com/linux/ubuntu mantic InRelease           
Réception de :5 http://security.ubuntu.com/ubuntu mantic-security InRelease [127 kB]
Réception de :6 https://dl.google.com/linux/chrome/deb stable InRelease [1825 B]
Atteint :7 https://assets.checkra.in/debian  InRelease                         
Atteint :8 https://deb.nodesource.com/node_16.x nodistro InRelease             
Atteint :9 https://ppa.launchpadcontent.net/kicad/kicad-8.0-releases/ubuntu mantic InRelease
Atteint :10 http://fr.archive.ubuntu.com/ubuntu mantic-backports InRelease     
Atteint :11 https://repositories.intel.com/graphics/ubuntu jammy InRelease     
Réception de :12 https://dl.google.com/linux/chrome/deb stable/main amd64 Packages [1081 B]
Réception de :13 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main i386 Packages [206 kB]
Réception de :14 http://security.ubuntu.com/ubuntu mantic-security/main i386 Packages [171 kB]
Réception de :15 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 Packages [434 kB]
Réception de :16 http://security.ubuntu.com/ubuntu mantic-security/main amd64 Packages [379 kB]
Réception de :17 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main Translation-en [114 kB]
Réception de :18 http://security.ubuntu.com/ubuntu mantic-security/main Translation-en [97,1 kB]
Réception de :19 http://fr.archive.ubuntu.com/ubuntu mantic-updates/universe amd64 Packages [369 kB]
Réception de :20 http://security.ubuntu.com/ubuntu mantic-security/universe amd64 Packages [283 kB]
Réception de :21 http://fr.archive.ubuntu.com/ubuntu mantic-updates/universe i386 Packages [146 kB]
Réception de :22 http://security.ubuntu.com/ubuntu mantic-security/universe i386 Packages [121 kB]
2578 ko réceptionnés en 6s (455 ko/s)                       
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
76 paquets peuvent être mis à jour. Exécutez « apt list --upgradable » pour les voir.
pepsii@pepsii:~$ 
pepsii@pepsii:~$ sudo apt upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  fdisk fonts-kacst fonts-kacst-one fonts-khmeros-core fonts-lao
  fonts-lklug-sinhala fonts-sil-abyssinica fonts-sil-padauk fonts-thai-tlwg
  fonts-tibetan-machine fonts-tlwg-garuda fonts-tlwg-garuda-ttf
  fonts-tlwg-kinnari fonts-tlwg-kinnari-ttf fonts-tlwg-laksaman
  fonts-tlwg-laksaman-ttf fonts-tlwg-loma fonts-tlwg-loma-ttf fonts-tlwg-mono
  fonts-tlwg-mono-ttf fonts-tlwg-norasi fonts-tlwg-norasi-ttf
  fonts-tlwg-purisa fonts-tlwg-purisa-ttf fonts-tlwg-sawasdee
  fonts-tlwg-sawasdee-ttf fonts-tlwg-typewriter fonts-tlwg-typewriter-ttf
  fonts-tlwg-typist fonts-tlwg-typist-ttf fonts-tlwg-typo fonts-tlwg-typo-ttf
  fonts-tlwg-umpush fonts-tlwg-umpush-ttf fonts-tlwg-waree
  fonts-tlwg-waree-ttf g++-12 gdisk gir1.2-javascriptcoregtk-4.0
  gir1.2-soup-2.4 gir1.2-webkit2-4.0 libamd2 libavutil57 libblockdev-crypto2
  libblockdev-fs2 libblockdev-loop2 libblockdev-part-err2 libblockdev-part2
  libblockdev-swap2 libblockdev-utils2 libblockdev2 libcamd2 libccolamd2
  libcholmod3 libcodec2-1.0 libcolamd2 libdmapsharing-3.0-2
  libjavascriptcoregtk-4.0-18 liblc3-0 libllvm15 liblua5.3-0 libmetis5 libmfx1
  libmozjs-102-0 liborcus-0.17-0 liborcus-parser-0.17-0 libpoppler126 libraw20
  libsoup-gnome2.4-1 libstdc++-12-dev libsuitesparseconfig5 libswscale6
  libumfpack5 libwebkit2gtk-4.0-37 python3-renderpm python3-reportlab-accel
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets suivants ont été conservés :
  ubuntu-advantage-tools ubuntu-pro-client ubuntu-pro-client-l10n
Les paquets suivants seront mis à jour :
  fonts-opensymbol gir1.2-gst-plugins-base-1.0 gir1.2-javascriptcoregtk-4.0
  gir1.2-javascriptcoregtk-4.1 gir1.2-javascriptcoregtk-6.0 gir1.2-webkit-6.0
  gir1.2-webkit2-4.0 gir1.2-webkit2-4.1 git git-man gstreamer1.0-alsa
  gstreamer1.0-gl gstreamer1.0-plugins-base gstreamer1.0-plugins-base-apps
  gstreamer1.0-x intel-microcode libc-bin libc-dev-bin libc-devtools libc6
  libc6-dbg libc6-dev libgstreamer-gl1.0-0 libgstreamer-plugins-base1.0-0
  libjavascriptcoregtk-4.0-18 libjavascriptcoregtk-4.1-0
  libjavascriptcoregtk-6.0-1 libreoffice-base-core libreoffice-calc
  libreoffice-common libreoffice-core libreoffice-draw libreoffice-gnome
  libreoffice-gtk3 libreoffice-help-common libreoffice-help-en-us
  libreoffice-help-fr libreoffice-impress libreoffice-l10n-fr libreoffice-math
  libreoffice-style-colibre libreoffice-style-elementary
  libreoffice-style-yaru libreoffice-uiconfig-calc libreoffice-uiconfig-common
  libreoffice-uiconfig-draw libreoffice-uiconfig-impress
  libreoffice-uiconfig-math libreoffice-uiconfig-writer libreoffice-writer
  libtss2-esys-3.0.2-0 libtss2-mu0 libtss2-rc0 libtss2-sys1 libtss2-tcti-cmd0
  libtss2-tcti-device0 libtss2-tcti-libtpms0 libtss2-tcti-mssim0
  libtss2-tcti-spi-helper0 libtss2-tcti-swtpm0 libtss2-tctildr0 libuno-cppu3
  libuno-cppuhelpergcc3-3 libuno-purpenvhelpergcc3-3 libuno-sal3
  libuno-salhelpergcc3-3 libwebkit2gtk-4.0-37 libwebkit2gtk-4.1-0
  libwebkitgtk-6.0-4 locales python3-uno uno-libs-private ure
73 mis à jour, 0 nouvellement installés, 0 à enlever et 3 non mis à jour.
73 standard LTS security updates
Il est nécessaire de prendre 259 Mo dans les archives.
Après cette opération, 1873 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] 
Réception de :1 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 fonts-opensymbol all 4:102.12+LibO7.6.7-0ubuntu0.23.10.2 [133 kB]
Réception de :2 http://security.ubuntu.com/ubuntu mantic-security/main amd64 libc6-dbg amd64 2.38-1ubuntu6.3 [13,1 MB]
Réception de :3 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 gir1.2-webkit2-4.0 amd64 2.44.2-0ubuntu0.23.10.1 [103 kB]
Réception de :4 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 gir1.2-javascriptcoregtk-4.0 amd64 2.44.2-0ubuntu0.23.10.1 [37,4 kB]
Réception de :5 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libwebkit2gtk-4.0-37 amd64 2.44.2-0ubuntu0.23.10.1 [22,7 MB]
Réception de :6 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libjavascriptcoregtk-4.0-18 amd64 2.44.2-0ubuntu0.23.10.1 [8216 kB]
Réception de :7 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 gir1.2-webkit2-4.1 amd64 2.44.2-0ubuntu0.23.10.1 [103 kB]
Réception de :8 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 gir1.2-javascriptcoregtk-4.1 amd64 2.44.2-0ubuntu0.23.10.1 [37,4 kB]
Réception de :9 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libwebkit2gtk-4.1-0 amd64 2.44.2-0ubuntu0.23.10.1 [22,8 MB]
Réception de :10 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libjavascriptcoregtk-4.1-0 amd64 2.44.2-0ubuntu0.23.10.1 [8216 kB]
Réception de :11 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 gir1.2-webkit-6.0 amd64 2.44.2-0ubuntu0.23.10.1 [65,9 kB]
Réception de :12 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 gir1.2-javascriptcoregtk-6.0 amd64 2.44.2-0ubuntu0.23.10.1 [37,2 kB]
Réception de :13 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libwebkitgtk-6.0-4 amd64 2.44.2-0ubuntu0.23.10.1 [22,5 MB]
Réception de :14 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libjavascriptcoregtk-6.0-1 amd64 2.44.2-0ubuntu0.23.10.1 [8216 kB]
Réception de :15 http://security.ubuntu.com/ubuntu mantic-security/main amd64 libc-devtools amd64 2.38-1ubuntu6.3 [29,3 kB]
Réception de :16 http://security.ubuntu.com/ubuntu mantic-security/main amd64 libc6-dev amd64 2.38-1ubuntu6.3 [2114 kB]
Réception de :17 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 git-man all 1:2.40.1-1ubuntu1.1 [1085 kB]
Réception de :18 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 git amd64 1:2.40.1-1ubuntu1.1 [3607 kB]
Réception de :19 http://security.ubuntu.com/ubuntu mantic-security/main amd64 libc-dev-bin amd64 2.38-1ubuntu6.3 [20,3 kB]
Réception de :20 http://security.ubuntu.com/ubuntu mantic-security/main amd64 libc6 amd64 2.38-1ubuntu6.3 [3249 kB]
Réception de :21 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libuno-sal3 amd64 4:7.6.7-0ubuntu0.23.10.2 [229 kB]
Réception de :22 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libuno-salhelpergcc3-3 amd64 4:7.6.7-0ubuntu0.23.10.2 [18,6 kB]
Réception de :23 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libuno-cppu3 amd64 4:7.6.7-0ubuntu0.23.10.2 [91,0 kB]
Réception de :24 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 ure amd64 4:7.6.7-0ubuntu0.23.10.2 [1442 kB]
Réception de :25 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 uno-libs-private amd64 4:7.6.7-0ubuntu0.23.10.2 [233 kB]
Réception de :26 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libuno-cppuhelpergcc3-3 amd64 4:7.6.7-0ubuntu0.23.10.2 [376 kB]
Réception de :27 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libuno-purpenvhelpergcc3-3 amd64 4:7.6.7-0ubuntu0.23.10.2 [17,5 kB]
Réception de :28 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libreoffice-uiconfig-calc all 4:7.6.7-0ubuntu0.23.10.2 [186 kB]
Réception de :29 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libreoffice-calc amd64 4:7.6.7-0ubuntu0.23.10.2 [8777 kB]
Réception de :30 http://security.ubuntu.com/ubuntu mantic-security/main amd64 libc-bin amd64 2.38-1ubuntu6.3 [680 kB]
Réception de :31 http://security.ubuntu.com/ubuntu mantic-security/main amd64 locales all 2.38-1ubuntu6.3 [4238 kB]
Réception de :32 http://security.ubuntu.com/ubuntu mantic-security/main amd64 libgstreamer-plugins-base1.0-0 amd64 1.22.6-1ubuntu0.1 [856 kB]
Réception de :33 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libreoffice-impress amd64 4:7.6.7-0ubuntu0.23.10.2 [913 kB]
Réception de :34 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libreoffice-uiconfig-impress all 4:7.6.7-0ubuntu0.23.10.2 [164 kB]
Réception de :35 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libreoffice-uiconfig-draw all 4:7.6.7-0ubuntu0.23.10.2 [107 kB]
Réception de :36 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libreoffice-draw amd64 4:7.6.7-0ubuntu0.23.10.2 [3689 kB]
Réception de :37 http://security.ubuntu.com/ubuntu mantic-security/main amd64 libgstreamer-gl1.0-0 amd64 1.22.6-1ubuntu0.1 [205 kB]
Réception de :38 http://security.ubuntu.com/ubuntu mantic-security/main amd64 gir1.2-gst-plugins-base-1.0 amd64 1.22.6-1ubuntu0.1 [111 kB]
Réception de :39 http://security.ubuntu.com/ubuntu mantic-security/main amd64 gstreamer1.0-plugins-base amd64 1.22.6-1ubuntu0.1 [734 kB]
Réception de :40 http://security.ubuntu.com/ubuntu mantic-security/main amd64 gstreamer1.0-alsa amd64 1.22.6-1ubuntu0.1 [42,9 kB]
Réception de :41 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libreoffice-math amd64 4:7.6.7-0ubuntu0.23.10.2 [611 kB]
Réception de :42 http://security.ubuntu.com/ubuntu mantic-security/main amd64 gstreamer1.0-gl amd64 1.22.6-1ubuntu0.1 [123 kB]
Réception de :43 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libreoffice-uiconfig-math all 4:7.6.7-0ubuntu0.23.10.2 [54,6 kB]
Réception de :44 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libreoffice-uiconfig-common all 4:7.6.7-0ubuntu0.23.10.2 [334 kB]
Réception de :45 http://security.ubuntu.com/ubuntu mantic-security/main amd64 gstreamer1.0-plugins-base-apps amd64 1.22.6-1ubuntu0.1 [38,4 kB]
Réception de :46 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libreoffice-help-en-us all 4:7.6.7-0ubuntu0.23.10.2 [1766 kB]
Réception de :47 http://security.ubuntu.com/ubuntu mantic-security/main amd64 gstreamer1.0-x amd64 1.22.6-1ubuntu0.1 [87,3 kB]
Réception de :48 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libreoffice-help-fr all 4:7.6.7-0ubuntu0.23.10.2 [2188 kB]
Réception de :49 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libreoffice-help-common all 4:7.6.7-0ubuntu0.23.10.2 [2540 kB]
Réception de :50 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libreoffice-common all 4:7.6.7-0ubuntu0.23.10.2 [22,9 MB]
Réception de :51 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libreoffice-gnome amd64 4:7.6.7-0ubuntu0.23.10.2 [75,9 kB]
Réception de :52 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libreoffice-gtk3 amd64 4:7.6.7-0ubuntu0.23.10.2 [515 kB]
Réception de :53 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 python3-uno amd64 4:7.6.7-0ubuntu0.23.10.2 [151 kB]
Réception de :54 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libreoffice-base-core amd64 4:7.6.7-0ubuntu0.23.10.2 [1014 kB]
Réception de :55 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libreoffice-writer amd64 4:7.6.7-0ubuntu0.23.10.2 [10,9 MB]
Réception de :56 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libreoffice-core amd64 4:7.6.7-0ubuntu0.23.10.2 [42,0 MB]
Réception de :57 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libreoffice-uiconfig-writer all 4:7.6.7-0ubuntu0.23.10.2 [256 kB]
Réception de :58 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libreoffice-l10n-fr all 4:7.6.7-0ubuntu0.23.10.2 [924 kB]
Réception de :59 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libreoffice-style-colibre all 4:7.6.7-0ubuntu0.23.10.2 [7191 kB]
Réception de :60 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libreoffice-style-elementary all 4:7.6.7-0ubuntu0.23.10.2 [8183 kB]
Réception de :61 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libreoffice-style-yaru all 4:7.6.7-0ubuntu0.23.10.2 [10,9 MB]
Réception de :62 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libtss2-mu0 amd64 4.0.1-3ubuntu1.1 [65,3 kB]
Réception de :63 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libtss2-tcti-cmd0 amd64 4.0.1-3ubuntu1.1 [16,5 kB]
Réception de :64 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libtss2-tcti-device0 amd64 4.0.1-3ubuntu1.1 [15,2 kB]
Réception de :65 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libtss2-tcti-mssim0 amd64 4.0.1-3ubuntu1.1 [15,3 kB]
Réception de :66 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libtss2-tcti-swtpm0 amd64 4.0.1-3ubuntu1.1 [15,4 kB]
Réception de :67 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libtss2-sys1 amd64 4.0.1-3ubuntu1.1 [35,6 kB]
Réception de :68 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libtss2-esys-3.0.2-0 amd64 4.0.1-3ubuntu1.1 [153 kB]
Réception de :69 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libtss2-rc0 amd64 4.0.1-3ubuntu1.1 [14,3 kB]
Réception de :70 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libtss2-tcti-libtpms0 amd64 4.0.1-3ubuntu1.1 [16,5 kB]
Réception de :71 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libtss2-tcti-spi-helper0 amd64 4.0.1-3ubuntu1.1 [16,8 kB]
Réception de :72 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 libtss2-tctildr0 amd64 4.0.1-3ubuntu1.1 [16,5 kB]
Réception de :73 http://fr.archive.ubuntu.com/ubuntu mantic-updates/main amd64 intel-microcode amd64 3.20240514.0ubuntu0.23.10.1 [6862 kB]
259 Mo réceptionnés en 3min 43s (1165 ko/s)                                   
Extraction des modèles depuis les paquets : 100%
Préconfiguration des paquets...
(Lecture de la base de données... 263041 fichiers et répertoires déjà installés.
)
Préparation du dépaquetage de .../libc6-dbg_2.38-1ubuntu6.3_amd64.deb ...
Dépaquetage de libc6-dbg:amd64 (2.38-1ubuntu6.3) sur (2.38-1ubuntu6.2) ...
Préparation du dépaquetage de .../libc-devtools_2.38-1ubuntu6.3_amd64.deb ...
Dépaquetage de libc-devtools (2.38-1ubuntu6.3) sur (2.38-1ubuntu6.2) ...
Préparation du dépaquetage de .../libc6-dev_2.38-1ubuntu6.3_amd64.deb ...
Dépaquetage de libc6-dev:amd64 (2.38-1ubuntu6.3) sur (2.38-1ubuntu6.2) ...
Préparation du dépaquetage de .../libc-dev-bin_2.38-1ubuntu6.3_amd64.deb ...
Dépaquetage de libc-dev-bin (2.38-1ubuntu6.3) sur (2.38-1ubuntu6.2) ...
Préparation du dépaquetage de .../libc6_2.38-1ubuntu6.3_amd64.deb ...
Dépaquetage de libc6:amd64 (2.38-1ubuntu6.3) sur (2.38-1ubuntu6.2) ...
Paramétrage de libc6:amd64 (2.38-1ubuntu6.3) ...
(Lecture de la base de données... 263045 fichiers et répertoires déjà installés.
)
Préparation du dépaquetage de .../libc-bin_2.38-1ubuntu6.3_amd64.deb ...
Dépaquetage de libc-bin (2.38-1ubuntu6.3) sur (2.38-1ubuntu6.2) ...
Paramétrage de libc-bin (2.38-1ubuntu6.3) ...
(Lecture de la base de données... 263045 fichiers et répertoires déjà installés.
)
Préparation du dépaquetage de .../00-locales_2.38-1ubuntu6.3_all.deb ...
Dépaquetage de locales (2.38-1ubuntu6.3) sur (2.38-1ubuntu6.2) ...
Préparation du dépaquetage de .../01-fonts-opensymbol_4%3a102.12+LibO7.6.7-0ubun
tu0.23.10.2_all.deb ...
Dépaquetage de fonts-opensymbol (4:102.12+LibO7.6.7-0ubuntu0.23.10.2) sur (4:102
.12+LibO7.6.6-0ubuntu0.23.10.1) ...
Préparation du dépaquetage de .../02-libgstreamer-plugins-base1.0-0_1.22.6-1ubun
tu0.1_amd64.deb ...
Dépaquetage de libgstreamer-plugins-base1.0-0:amd64 (1.22.6-1ubuntu0.1) sur (1.2
2.6-1) ...
Préparation du dépaquetage de .../03-libgstreamer-gl1.0-0_1.22.6-1ubuntu0.1_amd6
4.deb ...
Dépaquetage de libgstreamer-gl1.0-0:amd64 (1.22.6-1ubuntu0.1) sur (1.22.6-1) ...
Préparation du dépaquetage de .../04-gir1.2-gst-plugins-base-1.0_1.22.6-1ubuntu0
.1_amd64.deb ...
Dépaquetage de gir1.2-gst-plugins-base-1.0:amd64 (1.22.6-1ubuntu0.1) sur (1.22.6
-1) ...
Préparation du dépaquetage de .../05-gir1.2-webkit2-4.0_2.44.2-0ubuntu0.23.10.1_
amd64.deb ...
Dépaquetage de gir1.2-webkit2-4.0:amd64 (2.44.2-0ubuntu0.23.10.1) sur (2.44.0-0u
buntu0.23.10.1) ...
Préparation du dépaquetage de .../06-gir1.2-javascriptcoregtk-4.0_2.44.2-0ubuntu
0.23.10.1_amd64.deb ...
Dépaquetage de gir1.2-javascriptcoregtk-4.0:amd64 (2.44.2-0ubuntu0.23.10.1) sur 
(2.44.0-0ubuntu0.23.10.1) ...
Préparation du dépaquetage de .../07-libwebkit2gtk-4.0-37_2.44.2-0ubuntu0.23.10.
1_amd64.deb ...
Dépaquetage de libwebkit2gtk-4.0-37:amd64 (2.44.2-0ubuntu0.23.10.1) sur (2.44.0-
0ubuntu0.23.10.1) ...
Préparation du dépaquetage de .../08-libjavascriptcoregtk-4.0-18_2.44.2-0ubuntu0
.23.10.1_amd64.deb ...
Dépaquetage de libjavascriptcoregtk-4.0-18:amd64 (2.44.2-0ubuntu0.23.10.1) sur (
2.44.0-0ubuntu0.23.10.1) ...
Préparation du dépaquetage de .../09-gstreamer1.0-plugins-base_1.22.6-1ubuntu0.1
_amd64.deb ...
Dépaquetage de gstreamer1.0-plugins-base:amd64 (1.22.6-1ubuntu0.1) sur (1.22.6-1
) ...
Préparation du dépaquetage de .../10-gir1.2-webkit2-4.1_2.44.2-0ubuntu0.23.10.1_
amd64.deb ...
Dépaquetage de gir1.2-webkit2-4.1:amd64 (2.44.2-0ubuntu0.23.10.1) sur (2.44.0-0u
buntu0.23.10.1) ...
Préparation du dépaquetage de .../11-gir1.2-javascriptcoregtk-4.1_2.44.2-0ubuntu
0.23.10.1_amd64.deb ...
Dépaquetage de gir1.2-javascriptcoregtk-4.1:amd64 (2.44.2-0ubuntu0.23.10.1) sur 
(2.44.0-0ubuntu0.23.10.1) ...
Préparation du dépaquetage de .../12-libwebkit2gtk-4.1-0_2.44.2-0ubuntu0.23.10.1
_amd64.deb ...
Dépaquetage de libwebkit2gtk-4.1-0:amd64 (2.44.2-0ubuntu0.23.10.1) sur (2.44.0-0
ubuntu0.23.10.1) ...
Préparation du dépaquetage de .../13-libjavascriptcoregtk-4.1-0_2.44.2-0ubuntu0.
23.10.1_amd64.deb ...
Dépaquetage de libjavascriptcoregtk-4.1-0:amd64 (2.44.2-0ubuntu0.23.10.1) sur (2
.44.0-0ubuntu0.23.10.1) ...
Préparation du dépaquetage de .../14-gir1.2-webkit-6.0_2.44.2-0ubuntu0.23.10.1_a
md64.deb ...
Dépaquetage de gir1.2-webkit-6.0:amd64 (2.44.2-0ubuntu0.23.10.1) sur (2.44.0-0ub
untu0.23.10.1) ...
Préparation du dépaquetage de .../15-gir1.2-javascriptcoregtk-6.0_2.44.2-0ubuntu
0.23.10.1_amd64.deb ...
Dépaquetage de gir1.2-javascriptcoregtk-6.0:amd64 (2.44.2-0ubuntu0.23.10.1) sur 
(2.44.0-0ubuntu0.23.10.1) ...
Préparation du dépaquetage de .../16-libwebkitgtk-6.0-4_2.44.2-0ubuntu0.23.10.1_
amd64.deb ...
Dépaquetage de libwebkitgtk-6.0-4:amd64 (2.44.2-0ubuntu0.23.10.1) sur (2.44.0-0u
buntu0.23.10.1) ...
Préparation du dépaquetage de .../17-libjavascriptcoregtk-6.0-1_2.44.2-0ubuntu0.
23.10.1_amd64.deb ...
Dépaquetage de libjavascriptcoregtk-6.0-1:amd64 (2.44.2-0ubuntu0.23.10.1) sur (2
.44.0-0ubuntu0.23.10.1) ...
Préparation du dépaquetage de .../18-git-man_1%3a2.40.1-1ubuntu1.1_all.deb ...
Dépaquetage de git-man (1:2.40.1-1ubuntu1.1) sur (1:2.40.1-1ubuntu1) ...
Préparation du dépaquetage de .../19-git_1%3a2.40.1-1ubuntu1.1_amd64.deb ...
Dépaquetage de git (1:2.40.1-1ubuntu1.1) sur (1:2.40.1-1ubuntu1) ...
Préparation du dépaquetage de .../20-gstreamer1.0-alsa_1.22.6-1ubuntu0.1_amd64.d
eb ...
Dépaquetage de gstreamer1.0-alsa:amd64 (1.22.6-1ubuntu0.1) sur (1.22.6-1) ...
Préparation du dépaquetage de .../21-gstreamer1.0-gl_1.22.6-1ubuntu0.1_amd64.deb
 ...
Dépaquetage de gstreamer1.0-gl:amd64 (1.22.6-1ubuntu0.1) sur (1.22.6-1) ...
Préparation du dépaquetage de .../22-gstreamer1.0-plugins-base-apps_1.22.6-1ubun
tu0.1_amd64.deb ...
Dépaquetage de gstreamer1.0-plugins-base-apps (1.22.6-1ubuntu0.1) sur (1.22.6-1)
 ...
Préparation du dépaquetage de .../23-gstreamer1.0-x_1.22.6-1ubuntu0.1_amd64.deb 
...
Dépaquetage de gstreamer1.0-x:amd64 (1.22.6-1ubuntu0.1) sur (1.22.6-1) ...
Préparation du dépaquetage de .../24-libuno-sal3_4%3a7.6.7-0ubuntu0.23.10.2_amd6
4.deb ...
Dépaquetage de libuno-sal3 (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6-0ubuntu0.23.1
0.1) ...
Préparation du dépaquetage de .../25-libuno-salhelpergcc3-3_4%3a7.6.7-0ubuntu0.2
3.10.2_amd64.deb ...
Dépaquetage de libuno-salhelpergcc3-3 (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6-0u
buntu0.23.10.1) ...
Préparation du dépaquetage de .../26-libuno-cppu3_4%3a7.6.7-0ubuntu0.23.10.2_amd
64.deb ...
Dépaquetage de libuno-cppu3 (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6-0ubuntu0.23.
10.1) ...
Préparation du dépaquetage de .../27-ure_4%3a7.6.7-0ubuntu0.23.10.2_amd64.deb ..
.
Dépaquetage de ure (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6-0ubuntu0.23.10.1) ...
Préparation du dépaquetage de .../28-uno-libs-private_4%3a7.6.7-0ubuntu0.23.10.2
_amd64.deb ...
Dépaquetage de uno-libs-private (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6-0ubuntu0
.23.10.1) ...
Préparation du dépaquetage de .../29-libuno-cppuhelpergcc3-3_4%3a7.6.7-0ubuntu0.
23.10.2_amd64.deb ...
Dépaquetage de libuno-cppuhelpergcc3-3 (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6-0
ubuntu0.23.10.1) ...
Préparation du dépaquetage de .../30-libuno-purpenvhelpergcc3-3_4%3a7.6.7-0ubunt
u0.23.10.2_amd64.deb ...
Dépaquetage de libuno-purpenvhelpergcc3-3 (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.
6-0ubuntu0.23.10.1) ...
Préparation du dépaquetage de .../31-libreoffice-uiconfig-calc_4%3a7.6.7-0ubuntu
0.23.10.2_all.deb ...
Dépaquetage de libreoffice-uiconfig-calc (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6
-0ubuntu0.23.10.1) ...
Préparation du dépaquetage de .../32-libreoffice-calc_4%3a7.6.7-0ubuntu0.23.10.2
_amd64.deb ...
Dépaquetage de libreoffice-calc (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6-0ubuntu0
.23.10.1) ...
Préparation du dépaquetage de .../33-libreoffice-impress_4%3a7.6.7-0ubuntu0.23.1
0.2_amd64.deb ...
Dépaquetage de libreoffice-impress (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6-0ubun
tu0.23.10.1) ...
Préparation du dépaquetage de .../34-libreoffice-uiconfig-impress_4%3a7.6.7-0ubu
ntu0.23.10.2_all.deb ...
Dépaquetage de libreoffice-uiconfig-impress (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.
6.6-0ubuntu0.23.10.1) ...
Préparation du dépaquetage de .../35-libreoffice-uiconfig-draw_4%3a7.6.7-0ubuntu
0.23.10.2_all.deb ...
Dépaquetage de libreoffice-uiconfig-draw (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6
-0ubuntu0.23.10.1) ...
Préparation du dépaquetage de .../36-libreoffice-draw_4%3a7.6.7-0ubuntu0.23.10.2
_amd64.deb ...
Dépaquetage de libreoffice-draw (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6-0ubuntu0
.23.10.1) ...
Préparation du dépaquetage de .../37-libreoffice-math_4%3a7.6.7-0ubuntu0.23.10.2
_amd64.deb ...
Dépaquetage de libreoffice-math (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6-0ubuntu0
.23.10.1) ...
Préparation du dépaquetage de .../38-libreoffice-uiconfig-math_4%3a7.6.7-0ubuntu
0.23.10.2_all.deb ...
Dépaquetage de libreoffice-uiconfig-math (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6
-0ubuntu0.23.10.1) ...
Préparation du dépaquetage de .../39-libreoffice-uiconfig-common_4%3a7.6.7-0ubun
tu0.23.10.2_all.deb ...
Dépaquetage de libreoffice-uiconfig-common (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6
.6-0ubuntu0.23.10.1) ...
Préparation du dépaquetage de .../40-libreoffice-help-en-us_4%3a7.6.7-0ubuntu0.2
3.10.2_all.deb ...
Dépaquetage de libreoffice-help-en-us (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6-0u
buntu0.23.10.1) ...
Préparation du dépaquetage de .../41-libreoffice-help-fr_4%3a7.6.7-0ubuntu0.23.1
0.2_all.deb ...
Dépaquetage de libreoffice-help-fr (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6-0ubun
tu0.23.10.1) ...
Préparation du dépaquetage de .../42-libreoffice-help-common_4%3a7.6.7-0ubuntu0.
23.10.2_all.deb ...
Dépaquetage de libreoffice-help-common (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6-0
ubuntu0.23.10.1) ...
Préparation du dépaquetage de .../43-libreoffice-common_4%3a7.6.7-0ubuntu0.23.10
.2_all.deb ...
Dépaquetage de libreoffice-common (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6-0ubunt
u0.23.10.1) ...
Préparation du dépaquetage de .../44-libreoffice-gnome_4%3a7.6.7-0ubuntu0.23.10.
2_amd64.deb ...
Dépaquetage de libreoffice-gnome (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6-0ubuntu
0.23.10.1) ...
Préparation du dépaquetage de .../45-libreoffice-gtk3_4%3a7.6.7-0ubuntu0.23.10.2
_amd64.deb ...
Dépaquetage de libreoffice-gtk3 (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6-0ubuntu0
.23.10.1) ...
Préparation du dépaquetage de .../46-python3-uno_4%3a7.6.7-0ubuntu0.23.10.2_amd6
4.deb ...
Dépaquetage de python3-uno (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6-0ubuntu0.23.1
0.1) ...
Préparation du dépaquetage de .../47-libreoffice-base-core_4%3a7.6.7-0ubuntu0.23
.10.2_amd64.deb ...
Dépaquetage de libreoffice-base-core (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6-0ub
untu0.23.10.1) ...
Préparation du dépaquetage de .../48-libreoffice-writer_4%3a7.6.7-0ubuntu0.23.10
.2_amd64.deb ...
Dépaquetage de libreoffice-writer (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6-0ubunt
u0.23.10.1) ...
Préparation du dépaquetage de .../49-libreoffice-core_4%3a7.6.7-0ubuntu0.23.10.2
_amd64.deb ...
Dépaquetage de libreoffice-core (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6-0ubuntu0
.23.10.1) ...
Préparation du dépaquetage de .../50-libreoffice-uiconfig-writer_4%3a7.6.7-0ubun
tu0.23.10.2_all.deb ...
Dépaquetage de libreoffice-uiconfig-writer (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6
.6-0ubuntu0.23.10.1) ...
Préparation du dépaquetage de .../51-libreoffice-l10n-fr_4%3a7.6.7-0ubuntu0.23.1
0.2_all.deb ...
Dépaquetage de libreoffice-l10n-fr (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6-0ubun
tu0.23.10.1) ...
Préparation du dépaquetage de .../52-libreoffice-style-colibre_4%3a7.6.7-0ubuntu
0.23.10.2_all.deb ...
Dépaquetage de libreoffice-style-colibre (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6
-0ubuntu0.23.10.1) ...
Préparation du dépaquetage de .../53-libreoffice-style-elementary_4%3a7.6.7-0ubu
ntu0.23.10.2_all.deb ...
Dépaquetage de libreoffice-style-elementary (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.
6.6-0ubuntu0.23.10.1) ...
Préparation du dépaquetage de .../54-libreoffice-style-yaru_4%3a7.6.7-0ubuntu0.2
3.10.2_all.deb ...
Dépaquetage de libreoffice-style-yaru (4:7.6.7-0ubuntu0.23.10.2) sur (4:7.6.6-0u
buntu0.23.10.1) ...
Préparation du dépaquetage de .../55-libtss2-mu0_4.0.1-3ubuntu1.1_amd64.deb ...
Dépaquetage de libtss2-mu0:amd64 (4.0.1-3ubuntu1.1) sur (4.0.1-3ubuntu1) ...
Préparation du dépaquetage de .../56-libtss2-tcti-cmd0_4.0.1-3ubuntu1.1_amd64.de
b ...
Dépaquetage de libtss2-tcti-cmd0:amd64 (4.0.1-3ubuntu1.1) sur (4.0.1-3ubuntu1) .
..
Préparation du dépaquetage de .../57-libtss2-tcti-device0_4.0.1-3ubuntu1.1_amd64
.deb ...
Dépaquetage de libtss2-tcti-device0:amd64 (4.0.1-3ubuntu1.1) sur (4.0.1-3ubuntu1
) ...
Préparation du dépaquetage de .../58-libtss2-tcti-mssim0_4.0.1-3ubuntu1.1_amd64.
deb ...
Dépaquetage de libtss2-tcti-mssim0:amd64 (4.0.1-3ubuntu1.1) sur (4.0.1-3ubuntu1)
 ...
Préparation du dépaquetage de .../59-libtss2-tcti-swtpm0_4.0.1-3ubuntu1.1_amd64.
deb ...
Dépaquetage de libtss2-tcti-swtpm0:amd64 (4.0.1-3ubuntu1.1) sur (4.0.1-3ubuntu1)
 ...
Préparation du dépaquetage de .../60-libtss2-sys1_4.0.1-3ubuntu1.1_amd64.deb ...
Dépaquetage de libtss2-sys1:amd64 (4.0.1-3ubuntu1.1) sur (4.0.1-3ubuntu1) ...
Préparation du dépaquetage de .../61-libtss2-esys-3.0.2-0_4.0.1-3ubuntu1.1_amd64
.deb ...
Dépaquetage de libtss2-esys-3.0.2-0:amd64 (4.0.1-3ubuntu1.1) sur (4.0.1-3ubuntu1
) ...
Préparation du dépaquetage de .../62-libtss2-rc0_4.0.1-3ubuntu1.1_amd64.deb ...
Dépaquetage de libtss2-rc0:amd64 (4.0.1-3ubuntu1.1) sur (4.0.1-3ubuntu1) ...
Préparation du dépaquetage de .../63-libtss2-tcti-libtpms0_4.0.1-3ubuntu1.1_amd6
4.deb ...
Dépaquetage de libtss2-tcti-libtpms0:amd64 (4.0.1-3ubuntu1.1) sur (4.0.1-3ubuntu
1) ...
Préparation du dépaquetage de .../64-libtss2-tcti-spi-helper0_4.0.1-3ubuntu1.1_a
md64.deb ...
Dépaquetage de libtss2-tcti-spi-helper0:amd64 (4.0.1-3ubuntu1.1) sur (4.0.1-3ubu
ntu1) ...
Préparation du dépaquetage de .../65-libtss2-tctildr0_4.0.1-3ubuntu1.1_amd64.deb
 ...
Dépaquetage de libtss2-tctildr0:amd64 (4.0.1-3ubuntu1.1) sur (4.0.1-3ubuntu1) ..
.
Préparation du dépaquetage de .../66-intel-microcode_3.20240514.0ubuntu0.23.10.1
_amd64.deb ...
Dépaquetage de intel-microcode (3.20240514.0ubuntu0.23.10.1) sur (3.20231114.0ub
untu0.23.10.1) ...
Paramétrage de libreoffice-uiconfig-writer (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de intel-microcode (3.20240514.0ubuntu0.23.10.1) ...
update-initramfs: deferring update (trigger activated)
intel-microcode: microcode will be updated at next boot
Paramétrage de libtss2-mu0:amd64 (4.0.1-3ubuntu1.1) ...
Paramétrage de libtss2-tcti-swtpm0:amd64 (4.0.1-3ubuntu1.1) ...
Paramétrage de libuno-sal3 (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de libjavascriptcoregtk-4.0-18:amd64 (2.44.2-0ubuntu0.23.10.1) ...
Paramétrage de libgstreamer-plugins-base1.0-0:amd64 (1.22.6-1ubuntu0.1) ...
Paramétrage de libtss2-tcti-libtpms0:amd64 (4.0.1-3ubuntu1.1) ...
Paramétrage de gir1.2-javascriptcoregtk-4.0:amd64 (2.44.2-0ubuntu0.23.10.1) ...
Paramétrage de locales (2.38-1ubuntu6.3) ...
Generating locales (this might take a while)...
  en_AG.UTF-8... done
  en_AU.UTF-8... done
  en_BW.UTF-8... done
  en_CA.UTF-8... done
  en_DK.UTF-8... done
  en_GB.UTF-8... done
  en_HK.UTF-8... done
  en_IE.UTF-8... done
  en_IL.UTF-8... done
  en_IN.UTF-8... done
  en_NG.UTF-8... done
  en_NZ.UTF-8... done
  en_PH.UTF-8... done
  en_SG.UTF-8... done
  en_US.UTF-8... done
  en_ZA.UTF-8... done
  en_ZM.UTF-8... done
  en_ZW.UTF-8... done
  fr_BE.UTF-8... done
  fr_CA.UTF-8... done
  fr_CH.UTF-8... done
  fr_FR.UTF-8... done
  fr_LU.UTF-8... done
Generation complete.
Paramétrage de libreoffice-uiconfig-calc (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de libtss2-tcti-device0:amd64 (4.0.1-3ubuntu1.1) ...
Paramétrage de libtss2-tcti-spi-helper0:amd64 (4.0.1-3ubuntu1.1) ...
Paramétrage de libc6-dbg:amd64 (2.38-1ubuntu6.3) ...
Paramétrage de libreoffice-uiconfig-impress (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de libreoffice-style-colibre (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de libtss2-tcti-cmd0:amd64 (4.0.1-3ubuntu1.1) ...
Paramétrage de libgstreamer-gl1.0-0:amd64 (1.22.6-1ubuntu0.1) ...
Paramétrage de libjavascriptcoregtk-4.1-0:amd64 (2.44.2-0ubuntu0.23.10.1) ...
Paramétrage de gstreamer1.0-plugins-base:amd64 (1.22.6-1ubuntu0.1) ...
Paramétrage de libjavascriptcoregtk-6.0-1:amd64 (2.44.2-0ubuntu0.23.10.1) ...
Paramétrage de libreoffice-uiconfig-common (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de libtss2-tcti-mssim0:amd64 (4.0.1-3ubuntu1.1) ...
Paramétrage de libwebkit2gtk-4.0-37:amd64 (2.44.2-0ubuntu0.23.10.1) ...
Paramétrage de libuno-salhelpergcc3-3 (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de libreoffice-style-yaru (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de git-man (1:2.40.1-1ubuntu1.1) ...
Paramétrage de libtss2-rc0:amd64 (4.0.1-3ubuntu1.1) ...
Paramétrage de gstreamer1.0-plugins-base-apps (1.22.6-1ubuntu0.1) ...
Paramétrage de libc-dev-bin (2.38-1ubuntu6.3) ...
Paramétrage de libreoffice-uiconfig-draw (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de fonts-opensymbol (4:102.12+LibO7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de libc-devtools (2.38-1ubuntu6.3) ...
Paramétrage de libreoffice-uiconfig-math (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de libreoffice-style-elementary (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de gstreamer1.0-gl:amd64 (1.22.6-1ubuntu0.1) ...
Paramétrage de libwebkit2gtk-4.1-0:amd64 (2.44.2-0ubuntu0.23.10.1) ...
Paramétrage de gir1.2-webkit2-4.0:amd64 (2.44.2-0ubuntu0.23.10.1) ...
Paramétrage de gstreamer1.0-x:amd64 (1.22.6-1ubuntu0.1) ...
Paramétrage de gstreamer1.0-alsa:amd64 (1.22.6-1ubuntu0.1) ...
Paramétrage de libtss2-sys1:amd64 (4.0.1-3ubuntu1.1) ...
Paramétrage de libwebkitgtk-6.0-4:amd64 (2.44.2-0ubuntu0.23.10.1) ...
Paramétrage de gir1.2-gst-plugins-base-1.0:amd64 (1.22.6-1ubuntu0.1) ...
Paramétrage de gir1.2-javascriptcoregtk-6.0:amd64 (2.44.2-0ubuntu0.23.10.1) ...
Paramétrage de gir1.2-javascriptcoregtk-4.1:amd64 (2.44.2-0ubuntu0.23.10.1) ...
Paramétrage de libtss2-esys-3.0.2-0:amd64 (4.0.1-3ubuntu1.1) ...
Paramétrage de libuno-cppu3 (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de libtss2-tctildr0:amd64 (4.0.1-3ubuntu1.1) ...
Paramétrage de git (1:2.40.1-1ubuntu1.1) ...
Paramétrage de gir1.2-webkit-6.0:amd64 (2.44.2-0ubuntu0.23.10.1) ...
Paramétrage de libc6-dev:amd64 (2.38-1ubuntu6.3) ...
Paramétrage de libuno-purpenvhelpergcc3-3 (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de uno-libs-private (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de gir1.2-webkit2-4.1:amd64 (2.44.2-0ubuntu0.23.10.1) ...
Paramétrage de libuno-cppuhelpergcc3-3 (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de ure (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de libreoffice-common (4:7.6.7-0ubuntu0.23.10.2) ...
Replacing config file /etc/libreoffice/registry/main.xcd with new version
Paramétrage de libreoffice-core (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de libreoffice-math (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de libreoffice-gtk3 (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de libreoffice-l10n-fr (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de libreoffice-draw (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de libreoffice-help-common (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de libreoffice-gnome (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de libreoffice-impress (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de libreoffice-base-core (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de libreoffice-help-en-us (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de python3-uno (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de libreoffice-help-fr (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de libreoffice-calc (4:7.6.7-0ubuntu0.23.10.2) ...
Paramétrage de libreoffice-writer (4:7.6.7-0ubuntu0.23.10.2) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.36.0-1.1ubun
tu1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.38-1ubuntu6.3) 
...
Traitement des actions différées (« triggers ») pour man-db (2.11.2-3) ...
Traitement des actions différées (« triggers ») pour shared-mime-info (2.2-1) ..
.
Traitement des actions différées (« triggers ») pour mailcap (3.70+nmu1ubuntu1) 
...
Traitement des actions différées (« triggers ») pour fontconfig (2.14.2-4ubuntu1
) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.26-1u
buntu5) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.17-2)
 ...
Traitement des actions différées (« triggers ») pour initramfs-tools (0.142ubunt
u15.1) ...
update-initramfs: Generating /boot/initrd.img-6.5.0-35-generic
pepsii@pepsii:~$ 
pepsii@pepsii:~$ sudo apt autoremove
[sudo] Mot de passe de pepsii : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
Les paquets suivants seront ENLEVÉS :
  fdisk fonts-kacst fonts-kacst-one fonts-khmeros-core fonts-lao
  fonts-lklug-sinhala fonts-sil-abyssinica fonts-sil-padauk fonts-thai-tlwg
  fonts-tibetan-machine fonts-tlwg-garuda fonts-tlwg-garuda-ttf
  fonts-tlwg-kinnari fonts-tlwg-kinnari-ttf fonts-tlwg-laksaman
  fonts-tlwg-laksaman-ttf fonts-tlwg-loma fonts-tlwg-loma-ttf fonts-tlwg-mono
  fonts-tlwg-mono-ttf fonts-tlwg-norasi fonts-tlwg-norasi-ttf
  fonts-tlwg-purisa fonts-tlwg-purisa-ttf fonts-tlwg-sawasdee
  fonts-tlwg-sawasdee-ttf fonts-tlwg-typewriter fonts-tlwg-typewriter-ttf
  fonts-tlwg-typist fonts-tlwg-typist-ttf fonts-tlwg-typo fonts-tlwg-typo-ttf
  fonts-tlwg-umpush fonts-tlwg-umpush-ttf fonts-tlwg-waree
  fonts-tlwg-waree-ttf g++-12 gdisk gir1.2-javascriptcoregtk-4.0
  gir1.2-soup-2.4 gir1.2-webkit2-4.0 libamd2 libavutil57 libblockdev-crypto2
  libblockdev-fs2 libblockdev-loop2 libblockdev-part-err2 libblockdev-part2
  libblockdev-swap2 libblockdev-utils2 libblockdev2 libcamd2 libccolamd2
  libcholmod3 libcodec2-1.0 libcolamd2 libdmapsharing-3.0-2
  libjavascriptcoregtk-4.0-18 liblc3-0 libllvm15 liblua5.3-0 libmetis5 libmfx1
  libmozjs-102-0 liborcus-0.17-0 liborcus-parser-0.17-0 libpoppler126 libraw20
  libsoup-gnome2.4-1 libstdc++-12-dev libsuitesparseconfig5 libswscale6
  libumfpack5 libwebkit2gtk-4.0-37 python3-renderpm python3-reportlab-accel
0 mis à jour, 0 nouvellement installés, 76 à enlever et 3 non mis à jour.
Après cette opération, 388 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] 
(Lecture de la base de données... 263049 fichiers et répertoires déjà installés.
)
Suppression de libblockdev-part2:amd64 (2.28-2) ...
Suppression de fdisk (2.39.1-4ubuntu2.2) ...
Suppression de fonts-kacst (2.01+mry-15) ...
dpkg: avertissement: lors de la suppression de fonts-kacst, le répertoire « /usr
/share/fonts/truetype/kacst » n'était pas vide, donc il n'a pas été supprimé
Suppression de fonts-kacst-one (5.0+svn11846-10) ...
dpkg: avertissement: lors de la suppression de fonts-kacst-one, le répertoire « 
/usr/share/fonts/truetype/kacst-one » n'était pas vide, donc il n'a pas été supp
rimé
Suppression de fonts-khmeros-core (5.0-9ubuntu1) ...
Suppression de fonts-lao (0.0.20060226-10ubuntu2) ...
dpkg: avertissement: lors de la suppression de fonts-lao, le répertoire « /usr/s
hare/fonts/truetype/lao » n'était pas vide, donc il n'a pas été supprimé
Suppression de fonts-lklug-sinhala (0.6-4) ...
dpkg: avertissement: lors de la suppression de fonts-lklug-sinhala, le répertoir
e « /usr/share/fonts/truetype/sinhala » n'était pas vide, donc il n'a pas été su
pprimé
Suppression de fonts-sil-abyssinica (2.100-3) ...
dpkg: avertissement: lors de la suppression de fonts-sil-abyssinica, le répertoi
re « /usr/share/fonts/truetype/abyssinica » n'était pas vide, donc il n'a pas ét
é supprimé
Suppression de fonts-sil-padauk (5.000-3) ...
dpkg: avertissement: lors de la suppression de fonts-sil-padauk, le répertoire «
 /usr/share/fonts/truetype/padauk » n'était pas vide, donc il n'a pas été suppri
mé
Suppression de fonts-thai-tlwg (1:0.7.3-1) ...
Suppression de fonts-tibetan-machine (1.901b-6) ...
dpkg: avertissement: lors de la suppression de fonts-tibetan-machine, le réperto
ire « /usr/share/fonts/truetype/tibetan-machine » n'était pas vide, donc il n'a 
pas été supprimé
Suppression de fonts-tlwg-garuda (1:0.7.3-1) ...
Suppression de fonts-tlwg-garuda-ttf (1:0.7.3-1) ...
Suppression de fonts-tlwg-kinnari (1:0.7.3-1) ...
Suppression de fonts-tlwg-kinnari-ttf (1:0.7.3-1) ...
Suppression de fonts-tlwg-laksaman (1:0.7.3-1) ...
Suppression de fonts-tlwg-laksaman-ttf (1:0.7.3-1) ...
Suppression de fonts-tlwg-loma (1:0.7.3-1) ...
Suppression de fonts-tlwg-loma-ttf (1:0.7.3-1) ...
Suppression de fonts-tlwg-mono (1:0.7.3-1) ...
Suppression de fonts-tlwg-mono-ttf (1:0.7.3-1) ...
Suppression de fonts-tlwg-norasi (1:0.7.3-1) ...
Suppression de fonts-tlwg-norasi-ttf (1:0.7.3-1) ...
Suppression de fonts-tlwg-purisa (1:0.7.3-1) ...
Suppression de fonts-tlwg-purisa-ttf (1:0.7.3-1) ...
Suppression de fonts-tlwg-sawasdee (1:0.7.3-1) ...
Suppression de fonts-tlwg-sawasdee-ttf (1:0.7.3-1) ...
Suppression de fonts-tlwg-typewriter (1:0.7.3-1) ...
Suppression de fonts-tlwg-typewriter-ttf (1:0.7.3-1) ...
Suppression de fonts-tlwg-typist (1:0.7.3-1) ...
Suppression de fonts-tlwg-typist-ttf (1:0.7.3-1) ...
Suppression de fonts-tlwg-typo (1:0.7.3-1) ...
Suppression de fonts-tlwg-typo-ttf (1:0.7.3-1) ...
Suppression de fonts-tlwg-umpush (1:0.7.3-1) ...
Suppression de fonts-tlwg-umpush-ttf (1:0.7.3-1) ...
Suppression de fonts-tlwg-waree (1:0.7.3-1) ...
Suppression de fonts-tlwg-waree-ttf (1:0.7.3-1) ...
dpkg: avertissement: lors de la suppression de fonts-tlwg-waree-ttf, le répertoi
re « /usr/share/fonts/truetype/tlwg » n'était pas vide, donc il n'a pas été supp
rimé
Suppression de g++-12 (12.3.0-9ubuntu2) ...
Suppression de gdisk (1.0.9-2.1) ...
Suppression de gir1.2-webkit2-4.0:amd64 (2.44.2-0ubuntu0.23.10.1) ...
Suppression de gir1.2-javascriptcoregtk-4.0:amd64 (2.44.2-0ubuntu0.23.10.1) ...
Suppression de gir1.2-soup-2.4:amd64 (2.74.3-1) ...
Suppression de libumfpack5:amd64 (1:5.12.0+dfsg-2) ...
Suppression de libcholmod3:amd64 (1:5.12.0+dfsg-2) ...
Suppression de libamd2:amd64 (1:5.12.0+dfsg-2) ...
Suppression de libswscale6:amd64 (7:5.1.2-3ubuntu1) ...
Suppression de libavutil57:amd64 (7:5.1.2-3ubuntu1) ...
Suppression de libblockdev-crypto2:amd64 (2.28-2) ...
Suppression de libblockdev-fs2:amd64 (2.28-2) ...
Suppression de libblockdev-loop2:amd64 (2.28-2) ...
Suppression de libblockdev-part-err2:amd64 (2.28-2) ...
Suppression de libblockdev-swap2:amd64 (2.28-2) ...
Suppression de libblockdev2:amd64 (2.28-2) ...
Suppression de libblockdev-utils2:amd64 (2.28-2) ...
Suppression de libcamd2:amd64 (1:5.12.0+dfsg-2) ...
Suppression de libccolamd2:amd64 (1:5.12.0+dfsg-2) ...
Suppression de libcodec2-1.0:amd64 (1.0.5-1ubuntu2) ...
Suppression de libcolamd2:amd64 (1:5.12.0+dfsg-2) ...
Suppression de libdmapsharing-3.0-2:amd64 (2.9.41-3build2) ...
Suppression de libwebkit2gtk-4.0-37:amd64 (2.44.2-0ubuntu0.23.10.1) ...
Suppression de libjavascriptcoregtk-4.0-18:amd64 (2.44.2-0ubuntu0.23.10.1) ...
Suppression de liblc3-0:amd64 (1.0.1-1ubuntu4) ...
Suppression de libllvm15:amd64 (1:15.0.7-10) ...
Suppression de liblua5.3-0:amd64 (5.3.6-2) ...
Suppression de libmetis5:amd64 (5.1.0.dfsg-7build2) ...
Suppression de libmfx1:amd64 (23.2.1-647~22.04) ...
Suppression de libmozjs-102-0:amd64 (102.15.1-1) ...
Suppression de liborcus-0.17-0:amd64 (0.17.2-2build1) ...
Suppression de liborcus-parser-0.17-0:amd64 (0.17.2-2build1) ...
Suppression de libpoppler126:amd64 (22.12.0-2ubuntu1.1) ...
Suppression de libraw20:amd64 (0.20.2-2ubuntu2.23.04.1) ...
Suppression de libsoup-gnome2.4-1:amd64 (2.74.3-1) ...
Suppression de libstdc++-12-dev:amd64 (12.3.0-9ubuntu2) ...
Suppression de libsuitesparseconfig5:amd64 (1:5.12.0+dfsg-2) ...
Suppression de python3-renderpm:amd64 (4.0.4-11) ...
Suppression de python3-reportlab-accel:amd64 (4.0.4-11) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.38-1ubuntu6.3) 
...
Traitement des actions différées (« triggers ») pour man-db (2.11.2-3) ...
Traitement des actions différées (« triggers ») pour fontconfig (2.14.2-4ubuntu1
) ...
pepsii@pepsii:~$ 
pepsii@pepsii:~$ sudo apt purge ~
Lecture des listes de paquets... Fait
E: Le fichier donné /home/pepsii n'est pas compris sur la ligne de commande
pepsii@pepsii:~$ 
pepsii@pepsii:~$ sudo apt-mark showmanual | awk '/linux-.*[0-9]/ && ! /hwe-[0-9][02468].04/{print}' | xargs -r sudo apt-mark auto
pepsii@pepsii:~$ 

Hors ligne